
VIRTUAL CREDIT CARD - Bug #16223

 Android [TREATS][CC History] Show the sign " - " for the transaction, when the transaction type= D

in /treats/getCustomerTransactionHistory

10 April 2023 01:33 PM - hsulynn pang

Status: Closed Start date: 10 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected result: Please show the sign " - " for the transaction, when the transaction type= D (which means debit) in

/treats/getCustomerTransactionHistory

History

#1 - 10 April 2023 02:04 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 10 April 2023 03:03 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 10 April 2023 03:16 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 10 April 2023 03:56 PM - hsulynn pang

- File WhatsApp Image 2023-04-10 at 15.54.22.jpeg added

- File WhatsApp Image 2023-04-10 at 15.53.01.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

please help to check again.

user: uatrdnmut

password: Mbi12345>

#5 - 10 April 2023 04:19 PM - hsulynn pang

- Status changed from Assigned to In Progress

#6 - 10 April 2023 04:25 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#7 - 10 April 2023 04:26 PM - hsulynn pang

- File transaction (1).txt added

- File retest v.jpeg added

- File retest iv.jpeg added

- File retest iii.jpeg added

- File retest ii.jpeg added
- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

wireframe.PNG 127 KB 10 April 2023 hsulynn pang

sample response.PNG 17.4 KB 10 April 2023 hsulynn pang

WhatsApp Image 2023-04-10 at 15.54.22.jpeg 66.4 KB 10 April 2023 hsulynn pang

WhatsApp Image 2023-04-10 at 15.53.01.jpeg 58.4 KB 10 April 2023 hsulynn pang

retest v.jpeg 46 KB 10 April 2023 hsulynn pang

transaction (1).txt 61.1 KB 10 April 2023 hsulynn pang

retest iv.jpeg 45.4 KB 10 April 2023 hsulynn pang

retest iii.jpeg 45.2 KB 10 April 2023 hsulynn pang

retest ii.jpeg 39.3 KB 10 April 2023 hsulynn pang

retest i.jpeg 39.3 KB 10 April 2023 hsulynn pang
